### Method

# EDataCal CalBackend remove_view

since: 3.2

#### Declaration [src]

    void
    e_cal_backend_remove_view (
      ECalBackend* backend,
      EDataCalView* view
    )

#### Description [src]

Removes view from the list of live views for the backend.

Available since: 3.2

#### Parameters

`view`

  Type: `EDataCalView`

  An `EDataCalView` object, previously added with `ref` e_cal_backend_add_view.

  The data is owned by the caller of the method.